{
  kwinrulesrc = import ./kwinrulesrc.nix;

  "baloofilerc"."Basic Settings"."Indexing-Enabled".value = false;
  "kdeglobals"."KDE"."AnimationDurationFactor".value = 0.125;
  "kdeglobals"."Shortcuts"."Quit".value = "";

  kwinrc = {
    Desktops = {
      # uuidgen -rC6
      "Id_1".value = "1c3962f3-bd6e-42e4-bcaf-9f1dc0a55cab";
      "Id_2".value = "a76e8497-148d-44d8-96a1-026278642d79";
      "Id_3".value = "e2f3dcc2-8009-46b0-af71-745daf70b846";
      "Id_4".value = "4e471453-b165-4c9f-bc56-a2eb9e7f969e";
      "Id_5".value = "645f9867-ff82-48b3-ac5b-cc389bc9fd31";
      "Id_6".value = "95e0579d-b58f-47c7-a47f-5caf30cdf399";
      "Name_1".value = "Web";
      "Name_2".value = "Main";
      "Name_3".value = "Comm";
      "Name_4".value = "Aux1";
      "Name_5".value = "Aux2";
      "Name_6".value = "Music";
      "Number".value = 6;
      "Rows".value = 1;
    };
    "Windows"."FocusPolicy".value = "FocusFollowsMouse";
    "Windows"."BorderlessMaximizedWindows".value = true;
  };

  kcminputrc = {
    # Framework 13 7040 touchpad
    "Libinput/2362/628/PIXA3854:00 093A:0274 Touchpad" = {
      "TapToClick".value = true;
      "NaturalScroll".value = true;
    };
  };

  kxkbrc.Layout = {
    "DisplayNames".value = ",";
    "LayoutList".value = "us,gr";
    "VariantList".value = ",";
    "Options".value = "grp:caps_toggle,grp_led:caps,compose:ralt";
    "ResetOldOptions".value = true;
    "SwitchMode".value = "Window";
    "Use".value = true;
  };
  "plasmarc"."OSD"."kbdLayoutChangedEnabled".value = false;

  plasma-localerc.Formats = {
    "LANG".value = "en_US.UTF-8";
    "LC_MEASUREMENT".value = "el_GR.UTF-8";
    "LC_MONETARY".value = "el_GR.UTF-8";
    "LC_NUMERIC".value = "el_GR.UTF-8";
    "LC_TIME".value = "en_IE.UTF-8";
  };

  powermanagementprofilesrc = {
    "AC/DPMSControl"."idleTime".value = 300;
    "AC/DPMSControl"."lockBeforeTurnOff".value = 0;
    "AC/DimDisplay"."idleTime".value = 120000;

    "Battery/DPMSControl"."idleTime".value = 300;
    "Battery/DPMSControl"."lockBeforeTurnOff".value = 0;
    "Battery/DimDisplay"."idleTime".value = 120000;
    "Battery/HandleButtonEvents"."lidAction".value = 0;
    "Battery/HandleButtonEvents"."powerButtonAction".value = 16;
    "Battery/HandleButtonEvents"."powerDownAction".value = 16;
    "Battery/HandleButtonEvents"."triggerLidActionWhenExternalMonitorPresent".value = false;
    "Battery/SuspendSession"."idleTime".value = 600000;
    "Battery/SuspendSession"."suspendThenHibernate".value = false;
    "Battery/SuspendSession"."suspendType".value = 1;

    "LowBattery/BrightnessControl"."value".value = 30;
    "LowBattery/DPMSControl"."idleTime".value = 120;
    "LowBattery/DPMSControl"."lockBeforeTurnOff".value = 0;
    "LowBattery/DimDisplay"."idleTime".value = 60000;
    "LowBattery/HandleButtonEvents"."lidAction".value = 1;
    "LowBattery/HandleButtonEvents"."powerButtonAction".value = 16;
    "LowBattery/HandleButtonEvents"."powerDownAction".value = 16;
    "LowBattery/HandleButtonEvents"."triggerLidActionWhenExternalMonitorPresent".value = false;
    "Migration"."MigratedProfilesToPlasma6".value = "powerdevilrc";
  };
}
